/* ---------------------------------------
	Standard styles formatting
	created with Template Creator
        on http://www.template-creator.com
-----------------------------------------*/


html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

body.contentpane {
  background: #fff;
}

* {
    padding: 0;
    margin: 0;
}

h1, h2, h3, h4, h5, h6, div.contentheading, .componentheading {
  padding: 3px 0;
  margin: 0;
  line-height: 1.2;
  font-weight: bold;
  font-style: normal;
}
h1, .componentheading {
  font-size: 1.75em;
}
h2, div.contentheading {
  font-size: 1.5em;
}
h3 {
  font-size: 1.25em;
}
h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
	margin: 0;
	padding: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

.column.column1 {
    width: 30%;
}

.column.column2 {
    width: 42.8571428571%;
}

.column.main {
    width: 70%;
}

.column.center {
    width: 57.1428571429%;
}

.noleft .center {
    width: 70%;
}

.noleft .column2 {
    width: 30%;
}

.noleft .main {
    width: 100%;
}

.noright .column.center {
    width: 100%;
}

.flexiblemodule, .column, .logobloc {
    float: left;
}


/* ---------------------------------------
	Custom styling
-----------------------------------------*/

.container, .container-fluid {
	margin: 0 auto;
}

.container {
	width: 1050px;
}

.container-fluid {
	max-width: 1050px;
}

body {
	color: #363636;
	text-align: left;
	line-height: 20px;
	font-size: 12px;
	font-family: Segoe UI, sans-serif;
}

a {
	color: #d7391f;
}


a:hover {
	color: #000000;
}

h1, div.componentheading {
	font-size: 22px;
}

h2, div.contentheading {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}

.button, button, button.btn, input.btn, :not(.btn-group) > .btn, .btn-group > .btn.active {
    border: none;
	background: #eb5926;
	color: #ffffff;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}

.button:hover, button:hover, button.btn:hover, input.btn:hover, .btn:hover {
	background: #d7391f;
}

.invalid {border: red;}
                
input.inputbox, .registration input, .login input, .contact input, .contact textarea,
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: none;
	border: #bebebe 1px solid;
	color: #bebebe;
	padding: 4px;
	text-align: left;
}

input:focus, input.inputbox:focus, .registration input:focus, .login input:focus, .contact input:focus, .contact textarea:focus,
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border: #000000 1px solid;
}
#topleftmodule .n1 > .flexiblemodule { width: 100%; }
#topleftmodule .n2 > .flexiblemodule { width: 45%; }
#topleftmodule .n2 > .flexiblemodule + div { width: 55%; }

#topleftmodule > div.inner {
	margin: 0px;
	margin-top: 0px;
	margin-right: 0px;
	padding: 0px;
	padding-top: 0px;
}

#modules1lefttop > div.inner {
	margin: 0px;
	padding: 0px;
}

#maincontent > div.inner {
	margin-top: 10px;
}

#left-sidebar > div.inner {
	margin-right: 10px;
	padding: 10px;
}

#left-sidebar div.moduletable, #left-sidebar div.module,
#left-sidebar div.moduletable_menu, #left-sidebar div.module_menu {
	margin-bottom: 15px;
}

#center > div.inner {
	border-right: #cccccc 1px solid;
	padding: 10px;
}

#right > div.inner {
	margin-left: 10px;
	padding: 10px;
}

#right div.moduletable, #right div.module,
#right div.moduletable_menu, #right div.module_menu {
	margin-bottom: 15px;
}

#footer > div.inner {
	padding: 10px;
}
#verybottomleft .n1 > .flexiblemodule { width: 100%; }
#verybottomleft .n2 > .flexiblemodule { width: 50%; }
#verybottomleft .n2 > .flexiblemodule + div { width: 50%; }
#verybottomleft .n3 > .flexiblemodule { width: 30%; }
#verybottomleft .n3 > .flexiblemodule + div { width: 35%; }
#verybottomleft .n3 > .flexiblemodule + div + div { width: 35%; }

#verybottomleft > div.inner {
	margin-bottom: 50px;
}
